.erjifontover17432{ line-height: 160%; padding-left: 4px; color: #ffffff; font-size: 10pt ;}
.leaderfont17432{ font-size: 9pt; color: #ffffff ;}
.erjibackground17432{ background-color: #59a361 ;}
.currentfontStyle17432{ font-size: 14px; font-weight: bold; color: #224422 ;}
.fontstyle17432{ font-size: 14px; font-weight: bold; color: #ffffff ;}
.yijifontover17432{ font-size: 14px; text-decoration: none; font-weight: bold; color: #ffffff ;}
.erjibackgroundover17432{ background-color: #7755aa ;}
.ejfontstyle17432{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt ;}

.windowstyle197013{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.leaderfont15322{ font-size: 9pt ;}
.yijibackground15322{ height: 34px; width: 172px; background-image: url(images/2_dh_bg.gif); background-repeat: no-repeat; background-attachment: scroll; position: relative; text-align: left; padding-left: 98px ;}
.erjibackground15322{ background-color: #ffffff ;}
.fontstyle15322{ font-size: 9pt; color: #000000; text-decoration: none ;}
.erjibackgroundover15322{ background-color: #aaaaff ;}
.yijibackgroundover15322{ height: 34px; width: 172px; background-image: url(images/2_dh_bg.gif); background-repeat: no-repeat; background-attachment: scroll; position: relative; text-align: left; padding-left: 98px ;}

.titlestyle17459{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle15326{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle15326{ font-size: 9pt ;}

.windowstyle15325{ font-weight: bold; font-size: 10pt; color: #000000; font-family: 宋体; text-decoration: none ;}

.subtitlestyle15328{ font-size: 9pt;line-height: 150% ;}
.titlestyle15328{ font-weight: bold; font-size: 12pt; line-height: 150%; font-family: 宋体 ;}
.attachstyle15328{ font-size: 9pt;}
.contentstyle15328{ font-size: 9pt; line-height: 150% ;}
.clickstyle15328{ font-size: 9pt;}
.authorstyle15328{ font-size: 9pt; line-height: 150% ;}

